/***** SITE LAYOUT *****/

body { color: #666; font: normal 13px/160% arial, verdana, helvetica, sans-serif; background-color: #cecece; margin:0; padding:0; overflow-y: scroll; }

#maincontainer { border-right: 1px solid #333; border-left: 1px solid #333; width: 760px; margin: 0 auto; padding-top:20px;}

#header { background: #ebebeb url(images/header1.jpg) no-repeat 0% 0%; height: 190px; }

#header h1{ font: normal 30px/30px arial, verdana, helvetica, sans-serif; letter-spacing: 5px; margin: 0; padding: 20px 0 0 215px; }

#contentwrapper{ background: #cc0000; float: left; width: 100%; }

#content { background: #fff; margin-left: 200px; }

#contenttext { padding: 20px; }

#leftcolumn { color: #fff; float: left; width: 200px; margin-left: -760px; background: #cc0000; }

#footer { background: #000 url(images/bg_footer.gif) no-repeat top left; clear: left; width: 750px; color: #fff; text-align: right; padding: 10px 10px 10px 0; }

/***** NAVIGATION STYLES *****/

#navtop { background: url(images/bg_navtop.png) repeat-y 0% 0%; line-height: 30px; }

#navlist { border-top: 1px solid #333; border-bottom: 1px solid #333; padding: 0; margin: 0; text-align: right; }

#navlist li { display: inline; list-style-type: none; padding: 0 10px 0 0; text-align: right; }

#navlist li a, #navlist li a:visited { font-size: 11px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; color: #fff; outline: none; text-decoration: none; }

#navlist li a:hover { color: #fff; text-decoration: none; border-bottom: 2px dotted #fff; }

#navleft { padding: 0; margin: 0; width: 200px; }

#navleft li { list-style: none; margin: 0; padding: 0; }

#navleft li a, #navleft li a:visited { background-color: #990000; border-top: 1px solid #cc0000; border-bottom: 1px solid #000; color: #fff; font-size: 11px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; line-height: 30px; outline: none; text-decoration: none; display: block; text-indent: 10px; width: 100%; }

#navleft li a:hover { background-color:#b34040; }

/***** GLOBAL STYLES *****/

#content p { margin: 0 0 18px 0; }

#content h2 { background: url(images/bg_h2.gif) no-repeat 0% 0%; border-bottom: 1px solid #000;font: 20px/20px arial, verdana, helvetica, sans-serif; padding: 0 0 5px 25px; margin-top: 0; }

#content h3 { background: #000 url(images/bg_h3.gif) no-repeat 0% 1px; color: #fff; font: bold 15px/25px arial, verdana, helvetica, sans-serif; letter-spacing: 1px; padding: 0 0 0 25px; margin: 0 0 8px 0; }

#content h4 { font: bold 15px/15px arial, verdana, helvetica, sans-serif; letter-spacing: 1px; margin: 0 0 8px 0;}

#content h4 a, #content h4 a:visited { background: url(images/bg_h3_link.gif) no-repeat scroll 0% 0%; color: #cc0000; font: normal 15px/15px arial, verdana, helvetica, sans-serif; letter-spacing: 1px; padding-left: 13px; outline: none; text-decoration: underline; }

#content h4 a:hover { background: url(images/bg_h3_link_hover.gif) no-repeat scroll 0% 0%; color: #005b5b; text-decoration: none; }

#content h5, h6 { font: bold 13px/13px arial, verdana, helvetica, sans-serif; letter-spacing: 1px; margin: 0 0 8px 0; }

a, a:visited { font-weight: bold; color: #005b5b; outline: none; text-decoration: underline; }

a:hover{ color: #007a00; text-decoration:none; }

#footer a, #footer a:visited { color: #fff; font-weight: bold; text-decoration: underline; }

#footer a:hover { color: #ebebeb; text-decoration: none; }

/***** TABLE STYLES LEFT COLUMN *****/

.tableleft { font-size: 12px; margin: 10px 0 10px 10px; }

.tableleft table { border: 1px solid #000; margin-top: 5px; }

.tableleft td { padding: 0 0 0 2px; }

.tableleft .yourteam { background-color: #999; color: #fff; }

.tableleft .otherteam { color: #000; background-color: #ebebeb; }

#leftcolumn h3 { font: bold 13px/18px arial, verdana, helvetica, sans-serif; text-transform: uppercase; letter-spacing: 2px; margin: 10px 0 10px 0; }

#leftcolumn h4 { margin: 10px 5px 0 0; font: bold 13px/18px arial, verdana, helvetica, sans-serif; text-transform: uppercase; letter-spacing: 2px; text-align: right; border-top: 1px solid #336600; padding-top: 5px; }

/***** INFO BOX STYLES *****/

.redline { font-size: 5px; line-height: normal; margin: 18px 0 0 0; padding: 0; background: url(images/red_line.gif) repeat-x 0% 0%; display: block; }

.infobox { background: #fff url(images/bg_infobox.gif) no-repeat scroll 0% 0%; border: 1px solid #ccc; padding: 10px; margin: 2px 0 18px 0; }

/***** IMAGE STYLES *****/

img { border: 0; }
.img-left { float: left; margin: 4px 10px 4px 0; }

.img-right { float:right; margin: 4px 0 4px 10px; }